var config = 
{ 
  logo:          "html/images/Telemecanique.gif",
  titleHtml:     "TeSys T Motor Management System",
  title:         "TeSys T Motor Management System",
  TitleBGColor:  "#0077BB",
  TitleColor:    "white",
  homeImage:     "html/images/dualport_impr.gif",
  homeVersion:   "Web site version : 1.0.0.1",
  homeCopyRight: "Copyright &amp;copy 2000 - 2008, Schneider Electric. All Rights Reserved.",
  defaultLang:   "English"
};

var menuTopMain =[
		   [
			["home","menu.htm?menuid=home",false, true],
			["documentation","menu.htm?menuid=documentation",true,true]
		   ],
		   [ 
			["link","javascript:qualifyUrl();",false, true]
		   ]
];

var menuTop =[
		["monitoring","menu.htm?menuid=monitoring",false],
		["diagnostic",false,false],
		["control",false,false],
		["maintenance",false,false,],
		["setup",false,false]
];

var Clangidx =
	{
		"English":0,
		"French":1,
		"German":2,
		"Italian":3,
		"Spanish":4
	};

var CidToNames =
	{
		"monitoring":["Monitoring","Monitoring","Beobachten","Monitoraggio","Supervisin"],
		"control":["Control","Contrle","Steuerung","Controllo","Control"],
		"diagnostic":["Diagnostic","Diagnostic","Diagnose","Diagnostica","Diagnstico"],
		"maintenance":["Maintenance","Maintenance","Maintenance","Manutenzione","Mantenimiento"],
		"setup":["Configuration","Configuration","Konfiguration","Configurazione","Configuracin"],
		"home":["Home","Acceuil","Home","Home","Inicio"],
		"documentation":["Documentation","Documentation","Dokumentation","Documentazione","Documentacin"],
		"references":["References","Rfrences","Verweise","Referenze","Referencias"],
		"link":["URL","URL","URL","URL","URL"],

		"etherStats":["Ethernet Statistics","Statistiques Ethernet","Ethernet Statistiken","Statistiche Ethernet","Estadsticas Ethernet"],
			"etherStatsGlobal":["Global","Globale","Global","Globale","Global"],
             "etherStatsPort":["Port","Port","Port","Porta","Puerto"],
		"fdrStats":["FDR Statistics","Statistiques FDR","FDR Statistiken","Statistiche FDR","Estadsticas FDR"],
		"snmpStats":["SNMP Statistics","Statistiques SNMP","SNMP Statistiken","Statistiche SNMP","Estadsticas SNMP"],
		"modbusStats":["Modbus Statistics","Statistiques Modbus","Modbus Statistiken","Statistiche Modbus","Estadsticas Modbus"],
			"modbusStatsSerial":["TCP Port","Port TCP","TCP Port","Porta TCP","Puerto TCP"],
			"modbusStatsTCP":["TCP Port Connections","Connexions Port TCP","TCP Port Verbindungen","Connessioni Porta TCP","Conexiones puerto TCP"],
		//"props":["Properties","Categorie","Categora"],
		"securitySet":["Security","Scurit","Sicherheit","Sicurezza","Seguridad"],
            	"changePws":["Password Change","Change mot de passe","Passwort ndern","Cambio Password","Cambio Contrasea"],
            	"admin":["User Administration","Administration Utilisateur","Benutzerverwaltung","Amministrazione Utente","Administracin usuario"],
        	"etherSet":["IP & FDR Client","IP & Client FDR","IP & FDR Client","IP di Cliente FDR","IP y Cliente de FDR"],
		"serialSet":["Serial Port","Port Srie","Serielle Schnittstelle","Porta Seriale","Puerto Serial"],
		"fdrClientSet":["FDR Client","Client FDR","FDR Client","Cliente di FDR","Cliente de FDR"],
		"snmpAgentSet":["SNMP Agent","Agent SNMP","SNMP Agent","Agente SNMP","Agente SNMP"],
		"ipmasterSet":["Master IP","IP Matre","Master IP","Master IP","IP Maestro"],
		"rstpSet":["RSTP","RSTP","RSTP","RSTP","RSTP"],
		"logFile":["Diagnostic Log","Journal de diagnostic","Diagnose Aufzeichnung","Diario Diagnostica","Registro de diagnsticos"],
		"language":["Language","Langue","Sprache","Lingua","Idioma"],
		"English":["English","Anglais","Englisch","Inglese","Ingles"],
		"French":["French","Francais","Franzosisch","Francse","Francs"],
		"German":["German","Alemand","Deutsch","Tedesco","Alemn"],
		"Italian":["Italian","Italien","Italienisch","Italiano","Italiano"],
		"Spanish":["Spanish","Espagnol","Spanisch","Spagnolo","Espaol"],
		"identify":["Identification","Identification","Identificacion","Identificatione","Identificacin"],
		//"version":["Version","Identification","Identificacion"],
		"about":["About","A Propos","Info","About","Informacin"],
		"tesysmon":["Status","Status","Status","Status","Status"]
	};

var MenuData =
	{
		"home":
		["home",
			["language", true,
				["English",'index.htm?lang=English',true],
				["French",'index.htm?lang=French',true],
				["German",'index.htm?lang=German',true],
				["Italian",'index.htm?lang=Italian',true],
				["Spanish",'index.htm?lang=Spanish',true]
				
			],
			["identify", true,
				//["version","html/home/version.htm"],
				["about","html/home/about.htm"]	
			]
		],
		"monitoring":
		["monitoring",
			//["monitoring", true,
				["tesysmon","html/monitoring/secure/tesysmon.htm"]//,
				//["rackviewer", "samples/diagnostic/RackViewer.htm" ],
				//["fcgraphedit", "samples/diagnostic/GraphicEditor.htm"],
				//["alarmview", "samples/diagnostic/AlarmsViewer.htm"],
				//["stats", "samples/diagnostic/Statistics.htm"]
			//]
		],
		"control":
		["control", false,
				["fdrClientSet", "html/control/secure/fdrcom.htm"]
			/*["control", false,
				["dataeditor","samples/control/DataEditor.htm"],
				["rackviewer", "samples/control/RackViewer.htm" ],
				["fcgraphedit", "samples/control/GraphicEditor.htm"],
				["alarmview", "samples/control/AlarmsViewer.htm"],
				["stats", "samples/control/Statistics.htm"]
			]*/
		],
		"diagnostic":
		["diagnostic",
				["etherStats",true,
					["etherStatsGlobal","html/diagnostic/secure/ethstat.htm"],
					["etherStatsPort","html/diagnostic/secure/portstat.htm"]
				],
				["modbusStats",true,
 					["modbusStatsSerial","html/diagnostic/secure/modbstat.htm"],
					["modbusStatsTCP","html/diagnostic/secure/msgstat.htm"]
				],
				/*["fdrStats", "html/diagnostic/secure/fdrstat.htm" ],*/
				["snmpStats", "html/diagnostic/secure/snmpstat.htm"],
				/*["props", "html/diagnostic/secure/propglbl.htm"]*/
				["logFile", "html/diagnostic/secure/logfile.htm"]
		],
		"maintenance":
		["maintenance",
			/*["thinlet", false,
				["dataeditor","samples/thinlet/DataEditor.htm"]
			],
			["maintenance", false,
				["dataeditor","samples/diagnostic/DataEditor.htm"],
				["rackviewer", "samples/diagnostic/RackViewer.htm" ],
				["fcgraphedit", "samples/diagnostic/GraphicEditor.htm"],
				["alarmview", "samples/diagnostic/AlarmsViewer.htm"],
				["stats", "samples/diagnostic/Statistics.htm"]
			]*/
		],
		
		"setup":
		["setup",
			["securitySet",true,
                  	["changePws", "html/setup/secure/password.htm"],
                  	["admin", "html/setup/secure/users.htm"]
                	],
                	["etherSet","html/setup/secure/confip.htm"],
			/*["serialSet", "html/setup/secure/modbus.htm" ],*/
			["snmpAgentSet", "html/setup/secure/snmp.htm"],
			["ipmasterSet", "html/setup/secure/confipmaster.htm"]/*,
			["rstpSet", "html/setup/secure/confrstp.htm"]*/	
	
		],
		"documentation":
		["documentation",
			//["documentation", true,
				["references","html/documentation/docreferences.htm"]
			//]
		]
		
	};
