var config = 
{ 
  logo:          "html/images/Telemecanique.gif",
  titleHtml:     "TeSys T Motor Management System",
  title:         "TeSys T Motor Management System",
  TitleBGColor:  "#009900",
  TitleColor:    "white",
  homeImage:     "html/images/dualport_impr.gif",
  homeVersion:   "Web site version : 2.1.0.0",
  homeCopyRight: "Copyright  2000 - 2008, Schneider Electric. All Rights Reserved.",
  homeidentify:  "html/Identification/secure/identification.htm",
  TeSysDescription: "html/images/Telemecanique.gif",
  defaultLang:   "0"
};

var menuTopMain =[
		   [
			["home","menu.htm?menuid=home",false, true],
			["documentation","menu.htm?menuid=documentation",true,true]			
		   ],
		   [ 
			["link","javascript:qualifyUrl();",false, true]
		   ],
];

var menuTop =[
		["monitoring","menu.htm?menuid=monitoring",false],
		["control",false,false],
		["diagnostic","menu.htm?menuid=diagnostic",false],		
		["maintenance","menu.htm?menuid=maintenance",false,],
		["setup","menu.htm?menuid=setup",false]
];

var Clangidx =
	{
		"English":0,
		"French":1,
		"German":2,
		"Italian":3,
		"Spanish":4,
		"Custom":0
	};

var CidToNames =
	{

		"home":["Home","Accueil","Home","Home","Inicio"],
		
		"link":["","","","",""],

		"language":["Languages","Langues","Sprachen","Lingue","Idiomas"],
		
			"English":["English","Anglais","Englisch","Inglese","Ingles"],
			"French":["French","Francais","Franzosisch","Francse","Francs"],
			"German":["German","Alemand","Deutsch","Tedesco","Alemn"],
			"Italian":["Italian","Italien","Italienisch","Italiano","Italiano"],
			"Spanish":["Spanish","Espagnol","Spanisch","Spagnolo","Espaol"],
			"Custom":["Custom","Custom","Custom","Custom","Custom"],

		"identify":["Identification","Identification","Identifizierung","Identificazione","Identificacin"],

			"login":["Login","Login","Login","Login","Login"],
			"logout":["Logout","Logout","Logout","Logout","Logout"],

		"documentation":["Documentation","Documentation","Dokumentation","Documentazione","Documentacin"],
		
			"references":["References","Rfrences","Verweise","Riferimenti","Referencias"],			
			
		"monitoring":["Monitoring","Visualisation","berwachung","Visualizzazione","Visualizacin"],
		
			"ProdStat":["Product Status","Etat produit","Produktstatus","Stato del prodotto","Estado de producto"],
			"metering":["Metering", "Mesures", "Messung","Misure", "Medicin"],
		
		"control":["Control","Commande","Kontrolle","Controllo","Orden"],
		
		"diagnostic":["Diagnostics","Diagnostics","Diagnose","Diagnosi","Diagnstico"],
		
			"ethernet":["Ethernet","Ethernet","Ethernet","Ethernet","Ethernet"],
			
				"basic":["Basic","Basique","Grundlegend","Base","Bsico"],
             			"extended":["Extended","Etendu","Erweitert","Avanzata","Ampliado"],
             			
             		
			"product":["Product","Produit","Produkt","Prodotto","Producto"],
		
				"faultwaring":["Fault & Warning","Dfauts et alarmes","Fehler und Alarme","Guasti ed allarmi","Fallos y advertencias"],
				"faulthistory":["Fault History","Historique des dfauts","Fehlerhistorie ","Cronologia guasti","Resea histrica de los fallos"],
			
		"maintenance":["Maintenance","Maintenance","Wartung","Manutenzione","Mantenimiento"],
		
				"counters":["Counters","Compteurs","Zhler","Contatori","Contador"],
			
		"setup":["Setup","Paramtrage","Konfiguration","Regolazione","Configuracin"],
		
			"thermal":["Thermal","Thermique","Thermisch","Termico","Trmica"],
                  	"current":["Current","Courant","Strom","Corrente","Corriente"],	
                  	"voltage":["Voltage","Tension","Spannung","Tensione","Tensin"],
                  	"power"  :["Power","Puissance","Leistung","Potenza","Potencia"],

			"security":["Security","Scurit","Sicherheit","Sicurezza","Seguridad"],
			
                  		"password":["Password","Mot de passe","Passwort","Password","Contrasea"]
	};

var MenuData =
	{
		"home":
		["home",
			["language", true,			   
				["English",'0',true],
				["French",'1',true],
				["Spanish",'4',true],
				//["Italian",'3',true],
				//["German",'2',true],
				["Custom",'0',true]
				
			],
			["identify", true,
				["login","html/home/login.htm"],
				["logout","html/home/logout.htm"]
			]
		],
		
		"monitoring":
		["monitoring",
		
			["ProdStat","html/Monitoring/secure/productStatus.htm"],
			["metering","html/Monitoring/secure/metering.htm"]
		],
		
		"control":
		["control", false,
				["fdrClientSet", "html/control/secure/fdrcom.htm"]
		],
		
		"diagnostic":
		["diagnostic",
				["ethernet",true,
					["basic","html/diagnostic/secure/ethbasic.htm"],
					["extended","html/diagnostic/secure/ethextend.htm"]
				],
				["product",true,
 					["faultwaring","html/diagnostic/secure/FaultsWarnings.htm"],
					["faulthistory","html/diagnostic/secure/FaultHistory.htm"]
				]
		],
		
		"maintenance":
		["maintenance",
			["counters","html/maintenance/secure/counters.htm"]
		],
		
		"setup":
		["setup",
			["product",true,
                  		["thermal", "html/setup/secure/ThermalSettings.htm"],
                  		["current", "html/setup/secure/CurrentSettings.htm"],
                  		["voltage", "html/setup/secure/VoltageSettings.htm"],
				["power", "html/setup/secure/PowerSettings.htm"]
			],
			["security",true,
                  		["password", "html/setup/secure/password.htm"]
                	]
	
		],
		
		"documentation":
		["documentation",			
			["references","html/documentation/docreferences.htm"]
		]
		
	};
